﻿body
{
}
a.Place:link
{
	text-decoration: none;
	color: #283F81;
}
a.Place:visited
{
	text-decoration: none;
	color: #283F81;
}

a.Place:active
{
	text-decoration: none;
	color: #000000;
}


a.Place1:link
{
	text-decoration: none;
	color: #cc0000;
}
a.Place1:visited
{
	text-decoration: none;
	color: #cc0000;
}

a.Place1:active
{
	text-decoration: none;
	color: #CE9D00;
}
